Daniel Smith
Downloads: 0
Posts: 1
Smile Score: 0
About Me
I am a Free member


Visit Stats
Last Visit: 1 years ago
Member Since: 06 Mar 2012
Profile Views: 291

Daniel Smith's Posts
Average Rating from Daniel:
(1)

sort: smiles | time
burypromote

webmeist reviewed on 06 Mar 2012
Can I ask, I have a PPC Mac with Leopard, 10.5.8, not intel, so I need to download the older version, but on this site it says that the older version is compatible with Tiger, 10.4, nothing about 10.5.
Does this 1.9 version run with Leopard as well?
Just checking. Also, I saw on the MAMP forum that someone said they had loaded the old version and then had trouble getting their license to work with it? Has anyone else had an issue with this?
Can you still get a license for the older version? Thanks for any help.
[Version 2.0.5]



There are currently no troubleshooting comments by this member.

Displaying 1-1 of 1
Please login or create a new
MacUpdate Member account
to use this feature


- -